/*     484565 : 장문 텍스트      */
.textarea__484565__ {padding:40px 0 25px;}
.textarea__484565__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__484565__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__484565__ .title span {color:#1b1f60;}

.textarea__484565__ .pc {display:none;}
.textarea__484565__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__484565__ {padding:120px 0 70px;}
	.textarea__484565__ p {font-size:20px;}

	.textarea__484565__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__484565__ .pc {display:block;}
	.textarea__484565__ .mb {display:none;}
}

/*     484575 : 장문 텍스트      */
.textarea__484575__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__484575__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__484575__ p span {font-weight:700;}
.textarea__484575__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__484575__ .title span {color:#1b1f60; font-weight:800;}

.textarea__484575__ .pc {display:none;}
.textarea__484575__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__484575__ {padding:0px 0 0px;}
	.textarea__484575__ p {font-size:20px;}
	.textarea__484575__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__484575__ .pc {display:block;}
	.textarea__484575__ .mb {display:none;}
}

/*     484585 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__484585__ {padding:0 0 40px;}
.text__484585__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__484585__ {padding:0 0 120px;}

}

/*     484595 : 장문 텍스트      */
.textarea__484595__ {padding:40px 0 40px; display:flex; justify-content:space-between; flex-wrap:wrap; }
.textarea__484595__>div:last-child { width:100%; padding-top:25px; }
.textarea__484595__>div>div {display:flex; flex-wrap: wrap; justify-content: flex-start; flex-direction: column; gap:10px;}
.textarea__484595__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__484595__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__484595__>div>.sun:last-child {margin-bottom:0;}

.textarea__484595__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__484595__ p span {color:#1b1f60; font-weight:800;}
.textarea__484595__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__484595__ .title span {font-size:16px; font-weight:400; color:#000; }

.textarea__484595__ .pc {display:none;}
.textarea__484595__ .mb {display:block;}
.textarea__484595__ p br{display:none;}

@media all and (min-width:1024px){
	.textarea__484595__ {padding:120px 0 120px;}
	.textarea__484595__ p {font-size:20px;}

	.textarea__484595__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__484595__>div:last-child { width:50%; }
	.textarea__484595__>div>.sun { margin:28px 0; width:100%}
	.textarea__484595__>div>div {gap:123px;}
	.textarea__484595__ .title span {font-size:20px;}

.textarea__484595__>div>div {display:flex; flex-wrap: wrap; justify-content: flex-start;      flex-direction: row;}
.textarea__484595__ div{width:auto;}
.textarea__484595__ p br{display:block;}
	.textarea__484595__ .pc {display:block;}
	.textarea__484595__ .mb {display:none;}
}

/*     484605 : 장문 텍스트      */
.textarea__484605__ {padding:40px 0 40px;}
.textarea__484605__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__484605__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__484605__ .title span {color:#3293da;}

.textarea__484605__ .pc {display:none;}
.textarea__484605__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__484605__ {padding:120px 0 70px;}
	.textarea__484605__ p {font-size:20px;}

	.textarea__484605__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__484605__ .pc {display:block;}
	.textarea__484605__ .mb {display:none;}
}

/*     581475 : 장문 텍스트      */
.textarea__581475__ {padding:0px 0 40px; }
.textarea__581475__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__581475__ >div:last-child {margin-bottom:0px;}
.textarea__581475__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__581475__ p span {font-weight:700;}
.textarea__581475__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__581475__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#1b1f60; text-transform:uppercase;}

.textarea__581475__ .pc {display:none;}
.textarea__581475__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__581475__ {padding:0px 0 120px;}
.textarea__581475__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__581475__ p {font-size:20px; line-height:1.5em;}
	.textarea__581475__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__581475__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__581475__ .pc {display:block;}
	.textarea__581475__ .mb {display:none;}
}

/*     484625 : 장문 텍스트      */
.textarea__484625__ {padding:40px 0 40px;}
.textarea__484625__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__484625__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__484625__ .title span {color:#3293da;}
.textarea__484625__ .sub-tit { margin:10px 0 20px 0; }
.textarea__484625__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__484625__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}

.textarea__484625__ span:nth-child(2) { width:90%; }
.textarea__484625__ p img { vertical-align:middle; }

.textarea__484625__ br{display:none;}


@media all and (min-width:1024px){
	.textarea__484625__ {padding:120px 0 120px;}
	.textarea__484625__ p {font-size:20px;}
	.textarea__484625__ .title {font-size:36px; }
	.textarea__484625__ .sub-tit { margin:0 0 25px 0;}

	.textarea__484625__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__484625__ .list>p { padding: 10px 30px; }
textarea__484625__ br{display:block;}
}

/*     580815 : 장문 텍스트      */
.textarea__580815__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/noblant11/build/option/dae-gi-sil21703042381496512.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__580815__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__580815__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;  padding:0 5px;}
.textarea__580815__ p span {font-weight:800; color:#1b1f60;}
.textarea__580815__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__580815__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__580815__ .pc {display:none;}
.textarea__580815__ .mb {display:block;}

.textarea__580815__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__580815__ .sub_title2 {font-weight:700; color:#1b1f60;}
.textarea__580815__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__580815__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__580815__ {padding:120px 0 120px;}
	.textarea__580815__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__580815__ p {font-size:20px;}
	.textarea__580815__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__580815__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__580815__ .pc {display:block;}
	.textarea__580815__ .mb {display:none;}
}

